#container{
	background: #fff;
	width: 90%;/*452px;*/
	margin: auto auto;/*2em auto 0;*/
	/*padding: 2em 1em 4em;*/
	font-size: 1.1em;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-box-shadow: 1px 1px 10px #000;
	-webkit-box-shadow: 1px 1px 5px #000;
}

.navigation-controls {
	position: relative;
	text-align: center;
	background: #fff;
	padding: 5px;
	z-index: 1001;
}

.navigation-controls a, .navigation-controls span {
	margin-right: 10px;
}

/* Picture slides */
.picture-slides-disabled {
	color: #999999;
}

.picture-slides-container {
	display:		block;
	padding-bottom: 2em;
}

/*.picture-slides-container img{
	width:			800px;
	height:			600px;
}*/

.picture-slides-dimmed-background .navigation-controls {
	-moz-border-radius : 0 0 5px 5px;
	-webkit-border-top-left-radius : 0;
	-webkit-border-top-right-radius : 0;
	-webkit-border-bottom-left-radius : 5px;
	-webkit-border-bottom-right-radius : 5px;
}

.picture-slides-dimmed-background .picture-slides-image-text {
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-top-left-radius : 5px;
	-webkit-border-top-right-radius : 5px;
	-webkit-border-bottom-left-radius : 0;
	-webkit-border-bottom-right-radius : 0;
}

.picture-slides-fade-container {
	position: relative;
	overflow: hidden;
	height:		600px;
	z-index: 1002;
}

.picture-slides-fade-container a {
	display: block;
	height: auto;/*240px;*/
	text-align: center;
	margin-bottom: 10px;
}

.picture-slides-fade-container a img {
	-moz-box-shadow: 5px 5px 10px #000;
	-webkit-box-shadow: 5px 5px 10px #000;
}

.picture-slides-image-load-fail {
	display: none;
}

.picture-slides-image-text {
	position: relative;
	background: #fff;
	text-align: center;
	font-weight:	700;
	padding: 5px 0 10px;
	z-index: 1001;
}

.picture-slides-previous-image, 
.picture-slides-next-image, 
.picture-slides-start-slideshow, 
.picture-slides-stop-slideshow {
	display: none;
}

.picture-slides-previous-image, 
.picture-slides-next-image, 
.picture-slides-start-slideshow, 
.picture-slides-stop-slideshow {
	cursor: pointer;
}

.picture-slides-thumbnails {
	display:	inline-block;
	text-align:	center;
	list-style: none;
	margin-top: 1em;
	max-width:	900px;
	overflow: hidden;
}

.picture-slides-thumbnails li {
	float: left;
	display:	inline-block;
	width: 100px;
	height:	100px;
	margin: 5px;
	/*border:	0.1em solid #000;*/
}

.picture-slides-thumbnails li img {
	max-width: 100px;
	max-height: 100px;
	margin-bottom: 0px;
}

.picture-slides-thumbnails a {
	outline: none;
}

.picture-slides-thumbnails li .picture-slides-selected-thumbnail img {
	/*width: 92px;
	padding: 2px;
	background: #;
	border: 1px solid #ea9d80;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;*/
	-moz-box-shadow:  		0px 0px 8px #3d3d3d;
	-webkit-box-shadow: 	0px 0px 8px #3d3d3d;
	box-shadow: 			0px 0px 8px #3d3d3d;
}

.picture-slides-dim-overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 1200px;/*100%*/
	background: #000;
	opacity: 0.8;
	/* For IE 5-7 */
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	/* For IE 8 (and 9, 10, 11?). Don't miss the added quotes */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	z-index: 1000;
	display: none;
}

@media screen and (max-width: 1024px) {
.picture-slides-thumbnails {
	display:	inline-block;
	text-align:	center;
	list-style: none;
	margin-top: 1em;
	max-width:	700px;
	overflow: hidden;
}

.picture-slides-thumbnails li {
	float: left;
	display:	inline-block;
	width: 60px;
	height:	60px;
	margin: 5px;
	border:	0.1em solid #000;
}

.picture-slides-thumbnails li img {
	max-width: 60px;
	max-height: 60px;
	margin-bottom: 0px;
}

.picture-slides-image{
	max-width:	98%;
	height:		auto;
}

.picture-slides-fade-container {
	position: relative;
	overflow: hidden;
	height:		auto;
	z-index: 1002;
}

}

@media screen and (max-width: 800px) {
.picture-slides-thumbnails {
	display:	none;
}

.picture-slides-image{
	max-width:	98%;
	height:		auto;
}

.picture-slides-fade-container {
	position: relative;
	overflow: hidden;
	height:		auto;
	z-index: 1002;
}

}

